
@font-face {
    font-family: "Prosto Sans Bold";
    src: url("prosto.sans.bold.eot");
}

@font-face {
    font-family: "Prosto Sans Bold";
    src: url("prosto.sans.bold.woff") format("woff"),
         url("prosto.sans.bold.ttf") format("truetype"),
         url("prosto.sans.bold.svg#ProstoSansBold") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Mentone-SemiBold";
    src: url("mentone.semibold.eot");
}

@font-face {
    font-family: "Mentone-SemiBold";
    src: url("mentone.semibold.woff") format("woff"),
         url("mentone.semibold.ttf") format("truetype"),
         url("mentone.semibold.svg#Mentone-SemiBold") format("svg");
    font-weight: normal;
    font-style: normal;
}
